﻿.tatsu-bg-video,.tatsu-col-overlay-link,.tatsu-overlay,.tatsu-parallax-element{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-column .tatsu-overlay{-webkit-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease}
.tatsu-bg-video,.tatsu-overlay{position:absolute;top:0;left:0;width:100%;height:100%}
.row{margin-right:-15px;margin-left:-15px}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}
.et_pb_social_media_follow_network_name{display:none}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}





.itemliste_bild{float:left; margin:2px; padding:0px; overflow:hidden; width:50px; height:50px;}


.notification {
  display: none;
  width: 100%;
  background: black;
  position: fixed;
  top: 0;
  z-index: 1000;
  padding: 20px 0;
}


.notification .cookies-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.notification .cookies-info .info {
  width: 75%;
  color: white;
  font-size: 15px;
  line-height: 1.2;
}


.notification .cookies-info .agree-button {
  background: grey;
  border: 1px solid black;
  color: white;
  padding: 10px 40px;
  margin: 0;
  cursor: pointer;
}
div.center-container{width:1050px;margin:0 auto}

    .np-home-top-section .news_portal_slider .np-single-slide-wrap img {
        width: 100%;
    }


.np-single-slide-wrap,
.news_portal_carousel .np-single-post,
.news_portal_block_posts .layout3 .np-primary-block-wrap {
    position: relative;
}


.home .markets-container {
	margin: -4% -4% 0 0;
	padding: 10px 0;
}


#sub-nav {
  font-family: "Lato", sans-serif;
  margin: -81px 0 0 0;
  text-align: center;
  line-height: 80px; }

  .root-1183 #sub-nav, .root-5209 #sub-nav, .root-5233 #sub-nav, .root-1507 #sub-nav, .root-1513 #sub-nav, .root-1514 #sub-nav {
    background-color: rgba(30, 28, 26, 0.8); }

  .root-1512 #sub-nav {
    background-color: rgba(51, 30, 15, 0.8); }

.menu-search-inner{
	background-color: #fff;
	position: absolute;
	right: 0;
}

#header_bottom{
width:100%;
float:left;
display:block;
background:#fff;	
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}
#footer-bottom{background-color:#0a0a0a}
#footer-bottom .et-social-icon a{font-size:32px}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

    .site-info,
    #footer-navigation ul {
        float: none;
        text-align: center;
    }


.site-info {
    float: left;
}

.info-kontak {padding: 5px;background: rgba(0,0,0,.2);overflow: hidden;height: 28px;
}

.info-kontak .kontak-up{float:right;margin:0}
